import React from "react";

export const LandingPage = () => {
  return (
    <>
      <header id="header">
        <img
          className="logo"
          height="44p"
          width="227"
          src="./assets/logo_4x.png"
          alt="Логотип. Надпись Рик и Морти"
          srcSet="
          ./assets/logo_1x.png 220w,
          ./assets/logo_2x.png 445w,
          ./assets/logo_4x.png 880w
        "
          sizes="
          (max-width: 240px) 100px,
          (min-width: 320px) 440px,
          (min-width: 520px) 880px
        "
        />

        <nav className="nav">
          <ul>
            <li>
              <a className="link" href="#01">
                Home
              </a>
            </li>
            <li>
              <a className="link link__contrast" href="#02">
                Персонажи
              </a>
            </li>
            <li>
              <a className="link link__contrast" href="#03">
                Локации
              </a>
            </li>
            <li>
              <a className="link link__contrast" href="#04">
                Эризоды
              </a>
            </li>
          </ul>
        </nav>
      </header>

      <main className="main">
        <header className="card card-main">
          <div className="card-text">
            <h1 className="h1">
              Персонажи из <br />
              <span className="brand-text">огурчиковой вселенной</span>
            </h1>

            <p className="p card--text__p">
              На этой странице представлены персонажи из сериала “
              <a className="link" href="#">
                Rick and Morty
              </a>
              ”. Этот популярный анимационный сериал, созданный Джастином
              Ройландом и Дэном Хармоном, рассказывает о приключениях Рика
              Санчеза, гениального и эксцентричного ученого, и его внука Морти
              Смита.
            </p>
          </div>
          <img className="card--img" src="./assets/cucumber.png" alt="" />
        </header>
        <article className="card card__toRight">
          <div className="card-text">
            <h1 className="h1">
              Персонажи из <br />
              <span className="brand-text">огурчиковой вселенной</span>
            </h1>

            <p className="p card--text__p">
              На этой странице представлены персонажи из сериала “
              <a className="link" href="#">
                Rick and Morty
              </a>
              ”. Этот популярный анимационный сериал, созданный Джастином
              Ройландом и Дэном Хармоном, рассказывает о приключениях Рика
              Санчеза, гениального и эксцентричного ученого, и его внука Морти
              Смита.
            </p>
          </div>
          <img className="card--img" src="./assets/cucumber.png" alt="" />
        </article>
      </main>

      <aside></aside>
      <footer className="page-footer"></footer>
    </>
  );
};
